{
  "idResetOutlookDialogTitle": "លុបស្ថានភាព Outlook នៅក្នុងឧបករណ៍",
  "idResetOutlookDialogBody": "Outlook ត្រូវបានបើកដំណើរការតាមរយៈកុងតាក់ពាក្យបញ្ជា clearLocalState។ ការធ្វើបែបនេះនឹងលុបការកំណត់ក្នុងឧបករណ៍ទាំងឡាយ និងបណ្ដាទិន្នន័យ Outlook ដែលមិនបានរក្សាទុក។ តើអ្នកចង់បន្តទេ?",
  "idResetOutlookCompletedDialogBody": "បានលុបការកំណត់របស់ Outlook នៅក្នុងឧបករណ៍ និងទិន្នន័យដែលមិនបានរក្សាទុក។"
}